.text__text-blocks-frame {
  display: flex;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
  padding-left: 12px;
  padding-right: 12px;
  width: calc(83.33333%);
  margin-left: calc(8.33333%);
  padding: 0; }

.text .text-block {
  padding-left: 12px;
  padding-right: 12px;
  width: calc(100%); }

@media (min-width: 780px) {
  .text--column-count-2 .text-block {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(50%); } }

@media (min-width: 780px) {
  .text--column-count-3 .text-block {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(33.33333%); } }

@media (min-width: 780px) {
  .text--align-center .text-block {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(66.66667%);
    margin-left: calc(16.66667%); } }
